Qu-pad connection error

Forums Forums Qu Forums Qu troubleshooting Qu-pad connection error

This topic contains 11 replies, has 9 voices, and was last updated by Profile photo of MADMAX MADMAX 4 years ago.

Viewing 12 posts - 1 through 12 (of 12 total)
  • Author
    Posts
  • #51652
    Profile photo of Gravitydood
    Gravitydood
    Participant

    Hi all
    When trying to connect Qu pad to qu 16 I get – connection failed connection error.
    Ethernet Comms seem to be working as I can see the desk on qu-pad opening screen.
    Qu pad version 1.80
    iOS 8.4
    Qu-pad version 1.80

    Any ideas?
    Thanks
    Wayne

    #51653
    Profile photo of dpdan
    dpdan
    Participant

    my suggestion is update to the latest ios

    #51754
    Profile photo of David Haughton
    David Haughton
    Keymaster

    @wmrand68 Hi Wayne, did you manage to resolve this issue?
    If not I’d suggest going through Qu Router Setup steps: https://youtu.be/TgqOVdwvscA
    Let me know if this solves the problem.

    #51790
    Profile photo of Gravitydood
    Gravitydood
    Participant

    Hi Harry

    Thanks for the info. The desk was not mine, I was using it for a short tour which has now finished. The owner of the desk and I are going to revisit the Qu Pad app at a later date. Although I forgot to check the desk version firmware version number during the tour, I am positive that mismatched version numbers between the Qu-Pad app and the desk firmware veraion number will be the issue.
    I will let you know how I go.

    Cheers

    Wayne

    #61905
    Profile photo of KevinB
    KevinB
    Participant

    Hello,

    I am having the same problem listed above. I have V.1.91 QuPad and V 1.70 QU-16.

    I have used the Qu-Pad in the past with no issues. Now getting Connection Error.

    When wi-fi is enabled, I see QU-16 as an available unit, so it does recognize the QU-16, I just receive the “Connection Error” when I press connect.

    Any help would be greatly appreciated!

    Thanks, Kevin

    #61906
    Profile photo of MarkPAman
    MarkPAman
    Participant

    That’s an old version of the QU-16 firmware. The desk and iPad should be running the same version – so 1.9something on both.

    Update the desk and your problems will be gone.

    #61926
    Profile photo of KevinB
    KevinB
    Participant

    Thanks Mark! That was it. Works like a charm! I suppose the Q Pad must have auto updated. The only explanation I have as to why it worked previously.

    Thanks again!

    Kevin

    #61930
    Profile photo of [XAP]Bob
    [XAP]Bob
    Participant

    Question to A&H – is there enough common data in the handshake for the app to be able to say “Mismatch of firmware version between desk and iDevice”?

    #61932
    Profile photo of Mark Oakley
    Mark Oakley
    Participant

    Hey Bob:
    That’s exactly what happened to me last week. I opened up Qu-Pad v1.9 on a Qu-24 that I installed in a church and it said “version mis-match”, as the board was on v1.8. I updated the board to v1.9 and everything worked perfectly. Also make sure the router is powered up before the board, so that the board “sees” the router.

    -Mark

    #61934
    Profile photo of Dick Rees
    Dick Rees
    Participant

    Time to log in and remind one and all once again:

    TURN OFF AUTO-UPDATE ON YOUR iPad!!!

    While I personally have little patience with those who blame manufacturers for OE, it cheeses me off that Apple buries the auto-update in iTunes instead of placing it on a higher, more sensible layer of device configuration. Additionally, default setting should be OFF and enabling auto-update should be by user choice, not Apple dictate.

    /rant

    #61941
    Profile photo of [XAP]Bob
    [XAP]Bob
    Participant

    Good that QuOadbalreadybsays this…

    As for apple – you really should be able to ‘hold’ one app, and ‘revert’ at least one version….

    #62324
    Profile photo of MADMAX
    MADMAX
    Participant

    just wondering i have 1.9 version in q 24, ipad shows version 1.91 getting connection error how can i get around this

Viewing 12 posts - 1 through 12 (of 12 total)

You must be logged in to reply to this topic.